/* ----- rounded corners for IE8 and below ----- */
.select   						{ behavior: url(/scripts/PIE.htc); } 
.textfield   					{ behavior: url(/scripts/PIE.htc); } 
.textarea   					{ behavior: url(/scripts/PIE.htc); } 

#at-gsm .addthis_toolbox ul 	{ behavior: url(/scripts/PIE.htc); } 
#modal 	                        { behavior: url(/scripts/PIE.htc); } 
.btn							{ behavior: url(/scripts/PIE.htc); }
.border							{ behavior: url(/scripts/PIE.htc); }

.site-nav ul					{ behavior: url(/scripts/PIE.htc); }

/*
.site-nav li:first-child a		{ behavior: url(/scripts/PIE.htc); }
*/

#txtSearchTerm 		            { behavior: url(/scripts/PIE.htc); line-height:1.6em; }
#btnSiteSearch 		            { behavior: url(/scripts/PIE.htc); }

.hero   						{ behavior: url(/scripts/PIE.htc); } 
.hero .cms						{ behavior: url(/scripts/PIE.htc); } 
.wide-hero .cms					{ behavior: url(/scripts/PIE.htc); } 

.home-pod-row .pod				{ behavior: url(/scripts/PIE.htc); }
.market-pod						{ behavior: url(/scripts/PIE.htc); }

#pnlProductSearch				{ behavior: url(/scripts/PIE.htc); }
#txtProductTerm 	            { behavior: url(/scripts/PIE.htc); line-height:1.6em; }
#btnProductSearch 	            { behavior: url(/scripts/PIE.htc); }

.left-nav ul 					{ behavior: url(/scripts/PIE.htc); }
.left-nav ul li.first a 		{ behavior: url(/scripts/PIE.htc); }
.left-nav ul li.last a 			{ behavior: url(/scripts/PIE.htc); }

.site-nav ul ul					{ behavior: url(/scripts/PIE.htc); } 
.site-nav ul ul li.last a	    { behavior: url(/scripts/PIE.htc); }

.box							{ behavior: url(/scripts/PIE.htc); }
.search-box						{ behavior: url(/scripts/PIE.htc); }
.paging							{ behavior: url(/scripts/PIE.htc); }

.link-module					{ behavior: url(/scripts/PIE.htc); }

.login-box						{ behavior: url(/scripts/PIE.htc); }

.contact-pod					{ behavior: url(/scripts/PIE.htc); }

#locator-wide					{ behavior: url(/scripts/PIE.htc); }	
#locator-small					{ behavior: url(/scripts/PIE.htc); }
.step1							{ behavior: url(/scripts/PIE.htc); }

a.btn-close-modal				{ behavior: url(/scripts/PIE.htc); }

.fieldset						{ behavior: url(/scripts/PIE.htc); } 
.a-z                            { behavior: url(/scripts/PIE.htc); } 

/*
.tab							{ behavior: url(/scripts/PIE.htc); }	
.tab-panel						{ behavior: url(/scripts/PIE.htc); }	
*/

css3-container:first-child + .pod { margin:0 0 10px 0; }
.select-pod			            { behavior: url(/scripts/PIE.htc); } 

#recaptcha_response_field       { behavior: url(/scripts/PIE.htc); }

/* ----- microsite styling ----- */
.microsite .select-pod			 { behavior: url(/scripts/PIE.htc); } 
.microsite .select-pod .select	 { behavior: url(/scripts/PIE.htc); }
.microsite .links				 { behavior: url(/scripts/PIE.htc); }

